Bug 2583 - language indicator hide from lock screen
: language indicator hide from lock screen
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-27 06:23 MSD by Vladimir Potapov
Modified: 2014-10-09 09:02 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
no language indicator (2.76 MB, image/jpeg)
2013-09-11 08:36 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2013-08-27 06:23:45 MSD
After update my system lost language indicator from KDE lock screen
Comment 1 Vladimir Potapov 2013-09-11 08:36:44 MSD
Created attachment 1910 [details]
no language indicator

Problem with language indicator present if I set up non-standard wallpaper.
It's grey symbols can't visible on the wallpaper.
Comment 2 FirstLevel 2014-06-09 10:51:12 MSD
Is Your case actual for Frsh R3 release?
Comment 3 FirstLevel 2014-10-08 21:44:45 MSD
Please could You check the problem for new release 2014.1
Comment 4 Vladimir Potapov 2014-10-09 09:02:50 MSD
Fixed